.send {
    display: none;
    @media (max-width: 767px) {
        display: none;
    }
    &__img {
        margin-bottom: 1.69rem;
    }
    &__title {
        font-weight: 300;
        font-size: 1.88rem;
        line-height: 1.33;
        color: #BE8D55;
        margin-bottom: 0.81rem;
    }
    &__text {
        font-weight: 500;
        font-size: 1rem;
        line-height: 1.5;
        color: #192531;
        margin-bottom: 1.56rem;
    }
}